Page MenuHomePhabricator

Create Rollbackers user group on Ks Wiki
Closed, ResolvedPublicRequest

Description

I hereby on behalf of Ks Wikipedia am requesting the creation of new user group Rollbackers for Ks Wikipedia, The group can be given rollback flag to help in fighting Vandalism on the Wikipedia. We have already opened a discussion at our local wiki.

Local discussion:
https://ks.m.wikipedia.org/wiki/Wikipedia:%D8%A7%D8%A0%D8%B3%D9%8E%D9%85%D8%A8%D9%8E%D9%84%DB%8C_(%D8%AA%D9%8E%DA%A9%D9%86%DB%8C%D9%96%DA%A9%DB%8C)

Event Timeline

Aklapper renamed this task from Rollbackers user group for Ks Wiki to Create Rollbackers user group on Ks Wiki.Jul 16 2021, 2:47 PM
Iflaq triaged this task as High priority.Jul 27 2021, 10:12 AM
Majavah raised the priority of this task from High to Needs Triage.Jul 27 2021, 10:18 AM
Majavah added a subscriber: Majavah.

(Please see https://www.mediawiki.org/wiki/Phabricator/Project_management#Setting_task_priorities before adjusting task priorities. The fastest way to get a task fixed is to provide a patch. Thanks!)

Change 709214 had a related patch set uploaded (by Zabe; author: Zabe):

[operations/mediawiki-config@master] Add rollbacker group to kswiki

https://gerrit.wikimedia.org/r/709214

Zabe triaged this task as Medium priority.
Zabe added a project: User-Zabe.
Zabe moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Zabe moved this task from Backlog to To deploy on the User-Zabe board.
Zabe added a subscriber: Zabe.

Change 709214 merged by jenkins-bot:

[operations/mediawiki-config@master] Add rollbacker group for kswiki

https://gerrit.wikimedia.org/r/709214

Mentioned in SAL (#wikimedia-operations) [2021-08-02T18:40:13Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: ee47f9d9a867f0bc419928c010579fb4f6fea425: Add rollbacker group for kswiki (T286789) (duration: 00m 56s)